<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: arm_compute/runtime/CL -&gt; core Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('dir_b986aa98f9b6490bb4fc7918500346fb.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<h3>CL &rarr; core Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in arm_compute/runtime/CL</th><th class="dirtab">Includes file in arm_compute/core</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_activation_layer_8h.xhtml">CLActivationLayer.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_arithmetic_addition_8h.xhtml">CLArithmeticAddition.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_arithmetic_subtraction_8h.xhtml">CLArithmeticSubtraction.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_array_8h.xhtml">CLArray.h</a></td><td class="dirtab"><a class="el" href="_error_8h.xhtml">Error.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_array_8h.xhtml">CLArray.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_array_8h.xhtml">ICLArray.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_array_8h.xhtml">CLArray.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_array_8h.xhtml">CLArray.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_box3x3_8h.xhtml">CLBox3x3.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_canny_edge_8h.xhtml">CLCannyEdge.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_canny_edge_kernel_8h.xhtml">CLCannyEdgeKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_canny_edge_8h.xhtml">CLCannyEdge.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_channel_extract_8h.xhtml">CLChannelExtract.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_8h.xhtml">CLConvolution.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_convolution_kernel_8h.xhtml">CLConvolutionKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_8h.xhtml">CLConvolution.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_8h.xhtml">CLConvolution.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_col2_im_kernel_8h.xhtml">CLCol2ImKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_weights_reshape_kernel_8h.xhtml">CLConvolutionLayerWeightsReshapeKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_interleave4x4_kernel_8h.xhtml">CLGEMMInterleave4x4Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_matrix_multiply_kernel_8h.xhtml">CLGEMMMatrixMultiplyKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_transpose1x_w_kernel_8h.xhtml">CLGEMMTranspose1xWKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_im2_col_kernel_8h.xhtml">CLIm2ColKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_convolution_layer_8h.xhtml">CLConvolutionLayer.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_depth_convert_8h.xhtml">CLDepthConvert.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_derivative_8h.xhtml">CLDerivative.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_dilate_8h.xhtml">CLDilate.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_distribution1_d_8h.xhtml">CLDistribution1D.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_distribution1_d_8h.xhtml">ICLDistribution1D.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_distribution1_d_8h.xhtml">CLDistribution1D.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_equalize_histogram_8h.xhtml">CLEqualizeHistogram.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_histogram_kernel_8h.xhtml">CLHistogramKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_equalize_histogram_8h.xhtml">CLEqualizeHistogram.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_table_lookup_kernel_8h.xhtml">CLTableLookupKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_erode_8h.xhtml">CLErode.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fast_corners_8h.xhtml">CLFastCorners.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fast_corners_kernel_8h.xhtml">CLFastCornersKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fast_corners_8h.xhtml">CLFastCorners.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fast_corners_8h.xhtml">CLFastCorners.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fast_corners_8h.xhtml">CLFastCorners.h</a></td><td class="dirtab"><a class="el" href="_window_8h.xhtml">Window.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_8h.xhtml">CLFillBorder.h</a></td><td class="dirtab"><a class="el" href="_pixel_value_8h.xhtml">PixelValue.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_8h.xhtml">CLFillBorder.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fully_connected_layer_8h.xhtml">CLFullyConnectedLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_interleave4x4_kernel_8h.xhtml">CLGEMMInterleave4x4Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fully_connected_layer_8h.xhtml">CLFullyConnectedLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_matrix_accumulate_biases_kernel_8h.xhtml">CLGEMMMatrixAccumulateBiasesKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fully_connected_layer_8h.xhtml">CLFullyConnectedLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_matrix_multiply_kernel_8h.xhtml">CLGEMMMatrixMultiplyKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fully_connected_layer_8h.xhtml">CLFullyConnectedLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_transpose1x_w_kernel_8h.xhtml">CLGEMMTranspose1xWKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fully_connected_layer_8h.xhtml">CLFullyConnectedLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_im2_col_kernel_8h.xhtml">CLIm2ColKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_fully_connected_layer_8h.xhtml">CLFullyConnectedLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_transpose_kernel_8h.xhtml">CLTransposeKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian3x3_8h.xhtml">CLGaussian3x3.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian5x5_8h.xhtml">CLGaussian5x5.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian5x5_8h.xhtml">CLGaussian5x5.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_gaussian5x5_kernel_8h.xhtml">CLGaussian5x5Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian5x5_8h.xhtml">CLGaussian5x5.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian_pyramid_8h.xhtml">CLGaussianPyramid.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_gaussian_pyramid_kernel_8h.xhtml">CLGaussianPyramidKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian_pyramid_8h.xhtml">CLGaussianPyramid.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_scale_kernel_8h.xhtml">CLScaleKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian_pyramid_8h.xhtml">CLGaussianPyramid.h</a></td><td class="dirtab"><a class="el" href="_i_pyramid_8h.xhtml">IPyramid.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_gaussian_pyramid_8h.xhtml">CLGaussianPyramid.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_8h.xhtml">CLGEMM.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_8h.xhtml">CLGEMM.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_interleave4x4_kernel_8h.xhtml">CLGEMMInterleave4x4Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_8h.xhtml">CLGEMM.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_matrix_addition_kernel_8h.xhtml">CLGEMMMatrixAdditionKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_8h.xhtml">CLGEMM.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_matrix_multiply_kernel_8h.xhtml">CLGEMMMatrixMultiplyKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_8h.xhtml">CLGEMM.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_transpose1x_w_kernel_8h.xhtml">CLGEMMTranspose1xWKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_lowp_8h.xhtml">CLGEMMLowp.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_interleave4x4_kernel_8h.xhtml">CLGEMMInterleave4x4Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_lowp_8h.xhtml">CLGEMMLowp.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_lowp_matrix_multiply_kernel_8h.xhtml">CLGEMMLowpMatrixMultiplyKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_lowp_8h.xhtml">CLGEMMLowp.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_transpose1x_w_kernel_8h.xhtml">CLGEMMTranspose1xWKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_g_e_m_m_lowp_8h.xhtml">CLGEMMLowp.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_kernel_8h.xhtml">ICLKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_harris_corners_8h.xhtml">CLHarrisCorners.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_harris_corners_8h.xhtml">CLHarrisCorners.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_harris_corners_kernel_8h.xhtml">CLHarrisCornersKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_harris_corners_8h.xhtml">CLHarrisCorners.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_non_maxima_suppression3x3_kernel_8h.xhtml">CLNonMaximaSuppression3x3Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_harris_corners_8h.xhtml">CLHarrisCorners.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_array_8h.xhtml">ICLArray.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_harris_corners_8h.xhtml">CLHarrisCorners.h</a></td><td class="dirtab"><a class="el" href="dir_315f6cf1ec0b2df3ae747ff8286a19f5.xhtml">NEON</a>&#160;/&#160;<a class="el" href="dir_2c3c4cb85e732569e2614ad40a451d53.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_n_e_harris_corners_kernel_8h.xhtml">NEHarrisCornersKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_harris_corners_8h.xhtml">CLHarrisCorners.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_histogram_8h.xhtml">CLHistogram.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_histogram_kernel_8h.xhtml">CLHistogramKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_integral_image_8h.xhtml">CLIntegralImage.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_integral_image_kernel_8h.xhtml">CLIntegralImageKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_laplacian_pyramid_8h.xhtml">CLLaplacianPyramid.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_laplacian_reconstruct_8h.xhtml">CLLaplacianReconstruct.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_lut_8h.xhtml">CLLut.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_lut_8h.xhtml">ICLLut.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_lut_8h.xhtml">CLLut.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_lut_8h.xhtml">CLLut.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_lut_allocator_8h.xhtml">CLLutAllocator.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_magnitude_8h.xhtml">CLMagnitude.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_mean_std_dev_8h.xhtml">CLMeanStdDev.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_mean_std_dev_kernel_8h.xhtml">CLMeanStdDevKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_mean_std_dev_8h.xhtml">CLMeanStdDev.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_median3x3_8h.xhtml">CLMedian3x3.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_min_max_location_8h.xhtml">CLMinMaxLocation.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_min_max_location_kernel_8h.xhtml">CLMinMaxLocationKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_multi_image_8h.xhtml">CLMultiImage.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_multi_image_8h.xhtml">ICLMultiImage.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_multi_image_8h.xhtml">CLMultiImage.h</a></td><td class="dirtab"><a class="el" href="_multi_image_info_8h.xhtml">MultiImageInfo.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_multi_image_8h.xhtml">CLMultiImage.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_non_linear_filter_8h.xhtml">CLNonLinearFilter.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_non_maxima_suppression3x3_8h.xhtml">CLNonMaximaSuppression3x3.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_normalization_layer_8h.xhtml">CLNormalizationLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_normalization_layer_8h.xhtml">CLNormalizationLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_normalization_layer_kernel_8h.xhtml">CLNormalizationLayerKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_normalization_layer_8h.xhtml">CLNormalizationLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_pixel_wise_multiplication_kernel_8h.xhtml">CLPixelWiseMultiplicationKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_normalization_layer_8h.xhtml">CLNormalizationLayer.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_optical_flow_8h.xhtml">CLOpticalFlow.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_l_k_tracker_kernel_8h.xhtml">CLLKTrackerKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_optical_flow_8h.xhtml">CLOpticalFlow.h</a></td><td class="dirtab"><a class="el" href="_i_array_8h.xhtml">IArray.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_optical_flow_8h.xhtml">CLOpticalFlow.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_phase_8h.xhtml">CLPhase.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_pixel_wise_multiplication_8h.xhtml">CLPixelWiseMultiplication.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_pooling_layer_8h.xhtml">CLPoolingLayer.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_pyramid_8h.xhtml">CLPyramid.h</a></td><td class="dirtab"><a class="el" href="_i_pyramid_8h.xhtml">IPyramid.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_pyramid_8h.xhtml">CLPyramid.h</a></td><td class="dirtab"><a class="el" href="_pyramid_info_8h.xhtml">PyramidInfo.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_pyramid_8h.xhtml">CLPyramid.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_remap_8h.xhtml">CLRemap.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_scale_8h.xhtml">CLScale.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_scharr3x3_8h.xhtml">CLScharr3x3.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_scheduler_8h.xhtml">CLScheduler.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_c_l_kernel_library_8h.xhtml">CLKernelLibrary.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_scheduler_8h.xhtml">CLScheduler.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_sobel3x3_8h.xhtml">CLSobel3x3.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_sobel5x5_8h.xhtml">CLSobel5x5.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_sobel5x5_8h.xhtml">CLSobel5x5.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_sobel5x5_kernel_8h.xhtml">CLSobel5x5Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_sobel5x5_8h.xhtml">CLSobel5x5.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_sobel7x7_8h.xhtml">CLSobel7x7.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_sobel7x7_8h.xhtml">CLSobel7x7.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_sobel7x7_kernel_8h.xhtml">CLSobel7x7Kernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_sobel7x7_8h.xhtml">CLSobel7x7.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_softmax_layer_8h.xhtml">CLSoftmaxLayer.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_softmax_layer_kernel_8h.xhtml">CLSoftmaxLayerKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_tensor_8h.xhtml">CLTensor.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_tensor_8h.xhtml">ICLTensor.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_tensor_8h.xhtml">CLTensor.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_c_l_tensor_allocator_8h.xhtml">CLTensorAllocator.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_open_c_l_8h.xhtml">OpenCL.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_threshold_8h.xhtml">CLThreshold.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_warp_affine_8h.xhtml">CLWarpAffine.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_251c63bc3f70b60acf43edd6d870a3ef.xhtml">functions</a>&#160;/&#160;<a class="el" href="_c_l_warp_perspective_8h.xhtml">CLWarpPerspective.h</a></td><td class="dirtab"><a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_i_c_l_simple_function_8h.xhtml">ICLSimpleFunction.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a>&#160;/&#160;<a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_i_c_l_simple_function_8h.xhtml">ICLSimpleFunction.h</a></td><td class="dirtab"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a>&#160;/&#160;<a class="el" href="_i_c_l_kernel_8h.xhtml">ICLKernel.h</a></td></tr></table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_214608ef36d61442cb2b0c1c4e9a7def.xhtml">arm_compute</a></li><li class="navelem"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a></li><li class="navelem"><a class="el" href="dir_b986aa98f9b6490bb4fc7918500346fb.xhtml">CL</a></li>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:10 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
